@font-face {
    font-family: 'latolight';
    src: url('/fonts/lato-light.eot');
    src: url('/fonts/lato-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-light.woff2') format('woff2'),
         url('/fonts/lato-light.woff') format('woff'),
         url('/fonts/lato-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html {
	height: 100%;
	
}

body{
	margin: 0;
	padding: 0;
	height: 100%;
	/* background: url('/images/back_body.png') repeat fixed;*/
	background-color:#f7f7f7;
	font-family: 'Courier New';
	font-weight:400;
	color:#231f20;
	text-rendering: optimizelegibility;
	font-size: 16px;
}

* {margin:0; padding:0;}

::selection {background-color:#231f20;  color:#FFFFFF;}
::-moz-selection {background-color:#231f20; color:#FFFFFF;}

img{border:none;font-family:'Trebuchet MS';font-size:8px;line-height:8px;}

a:link, a:active, a:visited{text-decoration:none;font-weight:normal;color:#333;}
a:hover {text-decoration:none;color:#000;text-shadow:none;}

a.author{font-weight:600;color:#666;letter-spacing:0px;}
a.author:hover{color:#111;}
a.side{font-weight:400;color:#444;letter-spacing:0px;}
a.upper {text-transform:uppercase;}
a.category{text-transform:uppercase;color:#666;letter-spacing:0px;}
a.category:hover{color:#000;}
a.email {color:#03997e;font-weight:bold;}


#head_wrapper{
position:absolute;
top:0px;
left:0px;
width:100%;
background-color:#f7f7f7;
min-height:60px;
height:100px;
/* box-shadow:0px 1px 3px rgba(0,0,0,.3);	*/
z-index:9000;
}

#head{
	position:relative; 
	margin:0 auto; 
	max-width: 1200px;
	width:100%;	
	height:100px;
}

nav{
	float:left;
	margin-top:59px;
	height:40px;
	line-height:40px;
	border-top:1px solid #878787;
	border-bottom:1px solid #878787;
}

nav span{
	color:#999;
	/* float:left; */

}

nav a:link, nav a:visited{
	float:left;
	font-family: 'Lato', sans-serif;
	font-size:1em;
	letter-spacing:0px;
	text-transform:uppercase;
	margin:0 10px 0 10px;
	color:#000;
	transition: all .2s ease-in-out;
	font-weight:400;
}

nav a.icon:link{
	float:left;
	margin:-1px 0 0 0 ;
	padding:0;
	height:40px;
	
	}

nav a:hover, nav a.active, #resp_menu a:hover, #resp_menu a.active{
	color:#669900;
}

span.juice{color:#669900;}
span.xmas{color:#d51b1b;}

#menu_icon {
position:absolute;
bottom:4px;
right:10px;
padding : 0;
float right;
display:none;
}
/*
#resp_menu{
clear: both;
text-align:left;
display:none;
position:absolute;
right:-10px;
background:#fff;
padding:0 4px 4px 4px;
margin-top:2px;
width : 320px;
height: auto;
overflow-y:auto;
z-index:9999;
line-height:16px;
box-shadow:0px 2px 3px rgba(0,0,0,0.3);	
}
*/
#resp_menu{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
clear: both;
text-align:left;
display:none;
position:absolute;
right:-15px;
background:#fff;
padding:2px 4px 0px 4px;
margin-top:2px;
width: 100vw;
width: calc(100vw + 15px);
height: auto;
overflow-y:auto;
z-index:9999;
line-height:16px;
box-shadow:0px 2px 3px rgba(0,0,0,0.3);	
}

#resp_menu a{
	font-family: 'Lato', sans-serif;
	font-size:1.250em;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:0 1em 0 1em;
	color:#555;
	transition: all .2s ease-in-out;
	width:100%;
	clear:left;
	float:left;
	line-height:1.250em;;
	text-align:center;
	margin:0;
	padding:7px 0px;
	border-bottom:1px solid rgba(0,0,0,.1);
}

#resp_menu a:hover{
	background-color:rgba(0,0,0,.1);
	}

#account{
position:absolute;
top:0;
right:0;	

}

#account a:link, #account a:visited{
	float:left;
	font-family: 'Courier New';
	font-size:0.75em;
	letter-spacing:0px;
	text-transform:lowercase;
	margin:0;
	color:#000;
	transition: all .2s ease-in-out;
	font-weight:400;
}
#account img{margin:0;padding:0;}
#account a:hover{
	color:#669900;
}

#account span.name{ float:left; font-size:0.875em; color:#777;line-height:36px; text-align:left;vertical-align:top;margin-right:10px;}


#profil_menu{width:90%;}

#profil_menu a:link, #profil_menu a:visited{
	font-family: 'Lato', sans-serif;
	font-size:1em;
	letter-spacing:0px;
	text-transform:uppercase;
	margin:0 .5em 0 .5em;
	color:#000;
	transition: all .2s ease-in-out;
	font-weight:400;
}

#profil_menu a:hover, #profil_menu a.sel{
	color:#669900;
}


div.logo{
	position:realtive;
	float:left;
	cursor: pointer;
	cursor: hand;
	width:150px;
	height:150px;
	margin:0;
}

div.logo img{ width:100%;height:auto;
}
	

div.social{
	margin:18px 10px 0 0;
	padding:0;
	float:right;
}

#header_cart{
		position:relative;
		float:left;
		display:inline-block;
		background: url(/images/icon_cart_small.png) 8px 40% no-repeat;	
	  width:100px;
    height:26px;
    padding:0 0px 10px 30px;
    text-align:left;
    margin:0 0 0 0;
    /*border:1px solid #000;*/
    
}

#header_cart span.cart_items_count {
    font-size: 0.625em;
    color: #fff;
    font-weight:bold;
    line-height:50px;
    padding:0px 3px;
    border-radius:6px;
    background-color: #690;
}

/*
#header_cart:hover > #minicart {
  display: block;
}
*/
span.carthead{
position:absolute;
top:8px;
right:5px;
font-size:0.875em;
line-height:1em;	
color:#000;
cursor:pointer;
}


#minicart{
	  display: none;
    position: absolute;
    float: left;
    top: 34px;
    right: 0px;
    width: 310px;
    min-height: 90px;
    background-color:#fff;
    border:1px solid #d2d2d2;
		/*box-shadow:0px 0px 2px rgba(0,0,0,0.2);*/
		text-align:left;
    z-index:100000;
    padding-top:5px;
}

#minicont{
	position:relative;
	float:left;
	margin:0px;
	padding:3px 0 5px 5px;
	height:38px;
	width:305px;
border-bottom:1px solid #d2d2d2;

}

#minicont #remove_item{
position:absolute;
right:10px;
top:3px;
cursor:pointer;
margin:0;
}

#minicart #total{
	float:left;
	width:310px;
	margin-top:20px;
}

#min_thumb{
    padding: 0px;
    margin: 0px;
    float: left;
    left: 0px;
    top: 0px;
    width: 72px;
    height: 40px;
    vertical-align: top;
}

#minicart #min_thumb img{

display:block;
clear:left;
max-height:40px;
height:100%;
width:auto;
margin:auto;
}


#minicart p{margin:0 10px 0 5px;font-size:0.750em;vertical-align:middle; color:#444;}

#minicart p.total{
	clear:both;
	line-height:2em;
	font-size:1em;
	font-weight:bold;
	color:#000;
	text-align:right; 
	border-top:2px solid #777;
	margin:0 10px;
	}
	
#minicart p.price{
	position:absolute;
	right:0;
	bottom:0;
	text-align:right;
	font-weight:bold;
	margin-right:15px;
	}

#minicart p span.large{
	background:none;
	line-height:1.125em;
	font-size:1.125em;
	font-weight:400;
	color:#444;
	margin:0;
}

#minicart a.checkout{	
	font-family: 'Lato', sans-serif;
	  font-size:0.75em;
    line-height: 1em;
    color: #fff;
    padding: 6px 10px;
    border:none;
    border-radius: 2px;
    float:right;
    background: #d54b4b;
    text-transform:uppercase;
    transition: all 0.35s ease 0s;
		text-align:right;
		vertical-align:text-top;
		margin:10px;
}

#minicart a.checkout:hover{color: #000;}


#grey_wrapper{
position:relative;
width:100%;
background-color:#231f20;
/*background-color:#000;*/
min-height:320px;
height:auto;
overflow-y:auto;
}

#grey{
	position:relative; 
	min-height:320px;
	margin:0 auto; 
	max-width: 1200px;
	width:100%;	
	height:auto;
}

#grey h3{
	font-family: 'Lato', sans-serif;
	color:#fff;
	font-size:1.125em;
	padding:10px 0 15px 10px;
	
}

#grey p{
	font-family: 'Courier New';
	color:#fff;
	font-size:1.125em;
	margin:10px;
	letter-spacing:2px;

}

#grey p.small{
	font-family: 'Courier New';
	color:#fff;
	font-size:0.875em;
	margin:10px 0 0 20px;
	letter-spacing:0px;
	text-align:justify;
}

#grey img{
	margin:0 20px 0 20px;	
}

#grey_left{width:33%;float:left; overflow-x:hidden;min-height:320px;}
#grey_left img{display:block;max-width:90%;width:auto;max-height:270px;height:auto;margin:0 auto; }

#grey_mid{width:33%;float:left;margin:0 0 0 0px;min-height:320px;}
#grey_mid img{width:100%;height:auto;}
#grey_mid p{font-size:0.875em;text-align:justify;margin:10px 10px 0 10px;}
#grey_mid h5{font-size:1em;text-align:left;margin:0 10px;font-family: "Lato",sans-serif;color: #FFF;}

#grey_right{width:33%;float:left;margin:0;min-height:320px;}
#grey_right img{display:block;max-width:90%;width:auto;max-height:270px;height:auto;margin:0 auto; }


#main_wrap {
	margin:0 auto; 
	max-width: 1200px;
	width:100%;	
	min-height: 600px;
	min-height: calc(100% - 380px);
	overflow-y: auto;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
}

#space {
	min-height:100px;
	min-width:100%;
}


#slider-wrapper {
	margin:0 auto; 
	max-width: 1200px;
	width:100%;	
}

#newsbox {
position:relative;
float : left;
margin : 50px 0 0 0;
padding : 0;
width : 100%;
height : auto;
text-align : center;
vertical-align : middle;
min-height:200px;
}

div.news_one{
	position:relative;
	float:left;
	min-height: 275px;
	width:31%;
	width: calc(33% - 20px);
	margin:20px 10px 10px 10px;
	border-top:4px solid #669900;
}

div.news_one .in{
min-height:160px;
}

div.news_one h3{
color:#231f20;
font-family: 'Lato', sans-serif;
background:url(/images/h3arrow.png) 100% 50% no-repeat;
font-size:1.250em;
letter-spacing:1px;
font-weight:700;
margin:10px;
}

div.news_one p{
font-size:1em;
letter-spacing:0px;
line-height:1.4em;
margin-left:10px;

}

div.morebutton{
position:absolute;
bottom:10px;
right:10px;
background-color:#669900;
border-radius:2px;
width:130px;
height:38px; 
vertical-align:middle;
text-align:center;
margin:10px 0px 10px 20px;
font-family: 'latolight', sans-serif;
text-transform:uppercase;
line-height:38px;
color:#231f20;
font-weight:300;
}

div.morebuttonrel{
position:relative;
float:right;
background-color:#669900;
border-radius:2px;
width:130px;
height:38px; 
vertical-align:middle;
text-align:center;
margin:10px 0px 10px 20px;
font-family: 'latolight', sans-serif;
text-transform:uppercase;
line-height:38px;
color:#231f20;
font-weight:300;
}

div.detoxbuttonrel{
position:relative;
background-color:#669900;
border-radius:2px;
width:96%;
height:38px; 
vertical-align:middle;
text-align:center;
margin:10px auto 10px auto;
font-family: 'latolight', sans-serif;
text-transform:uppercase;
line-height:38px;
font-weight:400;
color:#fff;
}

div.detoxbuttonrel a:link, div.detoxbuttonrel a:visited {color:#fff;transition: all 0.2s ease 0s;}
div.detoxbuttonrel a:hover {color:#000;}

a.large_checkout{
	display:inline-block;
	float:right;
	background-color:#d54b4b;
border-radius:2px;
width:130px;
height:38px; 
vertical-align:middle;
text-align:center;
margin:10px 0px 10px 20px;
font-family: 'latolight', sans-serif;
text-transform:uppercase;
line-height:38px;
color:#fff;
font-weight:300;
transition: all 0.2s ease 0s;

}

a.large_checkout:hover {
color : #000;
}

a.morebutton:link, a.morebutton:visited, a.morebutton:active{
text-align:center;
font-family: 'latolight', sans-serif;
font-size:1em;
font-weight:300;
text-decoration : none;
text-transform:uppercase;
line-height:38px;
color:#231f20;
}

a.morebutton:hover {
color : #fff;
text-decoration : none;
}

a.small_more{
	font-family: 'Lato', sans-serif;
	font-size:0.750em;
	text-transform:lowercase;
	background-color:#D54B4B;
	padding:4px 8px;
	color:#fff;
	border-radius:2px;
	}

#singleprod{
	position:relative;
	float:left;
	margin:10px 10px 0 30px;
	/*border:1px solid #000;*/
	}
#singleprod.wide{
	width:320px;
	min-height:220px;
}
#singleprod.high{
	width:220px;
	min-height:260px;
}

#singleprod h3{
	font-family:"Courier New";
	font-size:0.875em;
	font-weight:bold;
	text-transform:uppercase;
}

#singleprod img.high{
float:left;
margin:0 10px 0 10px;
max-width:70px;
}

#singleprod img.wide{
float:left;
margin:0 10px 0 10px;
max-width:160px;
height:auto;
}

#singleprod_large{
	display:none;
	}
	
#singleprod_large img.wide{
float:left;
margin:0 10px 0 10px;
max-width:260px;
height:auto;
}

#singleprod_large img.high{
float:left;
margin:0 20px 0 10px;
/*max-height:460px;*/
width:100%;
height:auto;
}

#singleprod_large ul{
margin:0 0 0 10px;
}

#singleprod_large li{
	list-style:none;
	background:url(/images/li_arrow.png) 0 4px no-repeat;
	font-size:0.875em;
	padding:0 0 0 20px;

	}

#singleprod_large p{font-size:0.875em;margin:0 0 0 10px;}
	
#singleprod_large h3{
	font-family: 'latolight', sans-serif;
	font-size:1.75em;
	text-align:left;
  font-weight: 300;
	color:#333;
	margin:5px 0 20px 10px;
	line-height:1em;
	letter-spacing:0px;
	}

#singleprod_large h4{
	font-family: 'Lato', sans-serif;
	font-size:1.125em;
	text-align:left;
  font-weight: 400;
	color:#333;
	margin:10px;
}

#singleprod_large span.price_name {
    color: #323232;
    font-size: 1em;
    font-weight: bold;
}

#singleprod_large span.price_num {
    font-size: 1em;
    line-height: 1.125em;
    color: #fff;
    padding: 7px 10px;
    border-radius: 2px;
    display: inline-block;
    background: none repeat scroll 0% 0% #8AC42F;
    margin-bottom:10px;
}

	
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {max-width:900px; min-width:300px; width:80%; max-height:600px; height:80%;  overflow-y:auto; background-color:#f7f7f7; padding:10px; box-shadow:0px 0px 4px rgba(0,0,0,0.4);}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a.modalCloseImg {background:url(/images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:0px; right:0px; cursor:pointer;}
a.modal-link{margin:0 0 15px 0; letter-spacing:-1px;}

div.detox{
	position:relative;
	float:left;
	min-height: 275px;
	width:31%;
	width: calc(33% - 20px);
	margin:20px 10px 10px 10px;
	border-top:4px solid #669900;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}

div.detox_inner{
min-height:200px;	
}

h3.detox{
	/*font-family: 'Open Sans', Arial, sans-serif;
font-weight:700;*/
text-align:center;	
letter-sapcing:0px;
line-height:1.125em;
}

#text_content p.detox{
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight:700;
	background-color:#000;
	color:#fff;
	text-align:center;
	margin:5px 10px;
	padding:5px 0;
	}
	
#text_content p.detox_price{
	border:1px solid #bbb;
	border-radius:4px;
	font-weight:300;
	background-color:#fff;
	color:#444;
	text-align:center;
	margin:5px 10px;
	padding:5px 0;
	}

#text_content p.prod_small {
font-size:0.875em;
line-height:1em;	
margin:20px 0 0 0;
}

#prod_details_icon{
position:absolute;
top:0;
right:0;	
}

td{ padding:1px 0 1px 0;vertical-align:middle;}
th.chkout{background-color:#e5e5e5;font-family: "Courier New"; font-size:0.875em;font-weight:bold; padding:5px 0 5px 0;}
th.green, td.green{background-color:rgba(107,163,88,1);}
th.red{background-color:rgba(213,75,75,1);}
td.zips_info {background-color:#669900; text-align:left;color:#fff;text-transform:none;padding:5px 10px; font-family: "latolight";}


td.cen {text-align:center;}
td.rig {text-align:right;}
td.top {vertical-align:top; padding:0 4px 0 4px;  border-top:4px solid #ddd;}
td.nobr {border:none;}
td.w80 {width:80px;}
td.w60 {width:600px;}
td.dot {border-bottom:1px dotted #ccc;}


td.chkout{font-size:0.875em;}
td.large {padding:4px 0 4px 0;}
td.summ {font-weight:bold;}

span.order_dayact{float:left;clear:left;width:100%;font-family: "Courier New";font-weight: 400;font-size:18px;background-color:#669900; text-align:center;color:#fff;text-transform:uppercase;padding:2px 0;line-height:22px;}
span.order_dayina{float:left;clear:left;width:100%;font-family: "Courier New";font-weight: 400;font-size:18px;background-color:#d54b4b; text-align:center;color:#fff;text-transform:uppercase;padding:2px 0;line-height:22px;}
span.small{font-size:0.875em;}

th.order_head, td.order_head {background-color:#e5e5e5; padding:0;text-align:center;background-color:#d5d5d5;}
span.order_head{font-family: "latolight"; font-size:1.5em; line-height:1.75em;font-weight:300;color:#000;}

th.order_dayact, td.order_dayact{background-color:#669900; text-align:center;color:#fff;text-transform:uppercase;padding:0 10px;}
th.order_dayina, td.order_dayina{background-color:#d54b4b; text-align:center;color:#fff;text-transform:uppercase;padding:0 10px;}
td.empty {background-color:#e5e5e5; padding:5px;min-width:1.625em;}
tr.white{}
tr.grey{background-color:#f3f3f3;}
tr.dgrey{background-color:#f0f0f0;}
tr.ddgrey{background-color: rgba(0, 0, 0, .05);}
tr.green{background-color:rgba(107,163,88,1);}
tr.red{background-color:rgba(213,75,75,1);}


span.ord_details {display: inline-block;width:160px;font-weight:bold;}
aside{
	font-size:0.813em;
	font-weight:300;
	padding:0 0 0 0px;
	color:#333;
	text-shadow:0px 1px 0px rgba(255,255,255,0.4);
	
}

aside a{
	font-family: 'Oswald', sans-serif;
	color:#333;
}

#topboxnav{
	float:left;
	width:100%;
	background-color:#444;
	min-height:10px;
	padding:0;
	margin-bottom:0.5em;
}

#topboxnav a.aside{
	display:inline-block;
	padding:0px 8px 0px 8px;
	font-size:1.1250em;
	font-weight:300;
	color:#fff;
	line-height:60px;
	margin:0;
	background-color:none;
	cursor:pointer;
	letter-spacing:1px;
	text-shadow:none;
	
}

#topboxnav a.active{
background-color:#03997e;
}


img.fullwidth{
	width:100%;
	max-width: 100% !important;
}

div.main_article_image{
	position: relative;
  width: calc(100% -2px);
  overflow: hidden;
  border:none;
	margin:10px;
	padding-bottom: 63%;
	height: 0px;
 }
 
div.category_article_image{
	position: relative;
  float:left;
	max-width: 30% !important;
	width: 30%;
  overflow: hidden;
  max-height:200px;
  border:none;
	margin:0px 10px 10px 10px;
 }
 
#text_content img.category_article_image{
	width: 100%;
	height:auto;
	border:none;
margin:0;
 }

#text_content img.centered_crop, aside img.centered_crop{
	width:100%;
  margin:0;
	border:none;
  position: absolute;
  top: 0;
  left: 0;
}

div.side_article_image{
	position: relative;
  max-width: 94% !important;
	width: 100%;
  overflow: hidden;
  border:none;
	margin:0 0 10px 0;
	padding-bottom: 63%;
	height: auto;
	display: block;
	margin: 10px 10px 0 10px;
 }




h1 {
	/*background-color:#03997E;*/
	font-family: 'latolight', sans-serif;
	text-align:left;
  font-weight: 300;
	color:#333;
	text-transform:uppercase;
	margin:0;
	margin:0 10px 10px 20px;
	font-size:2.125em;
	text-shadow:0px 1px 0px rgba(255,255,255,0.4);
}

h1 span.remark{
	text-transform:lowercase;
	font-size:0.85em;
}

h2{
	background:none;
	font-family: 'Lato', sans-serif;
	text-align:left;
  font-weight: 400;
	color:#333;
	text-transform:uppercase;
	padding:0;
	margin:0 10px 0px 20px;
	font-size:1.625em;
	text-shadow:0px 1px 0px rgba(255,255,255,0.4);
	letter-spacing:1px;
}


a.contact{
 font-weight: 400;	
}

h3 {
	background:none;
	font-family: 'Lato', sans-serif;
	text-align:left;
  font-weight: 400;
	color:#333;
	text-transform:uppercase;
	padding:0;
	margin:0 10px 0px 10px;
	font-size:1.5em;
	letter-spacing:1px;
}




h3.help {

	margin:0px 10px 0px 10px;
	letter-spacing:0px;
	color:#669900;
}

h3.menu {

	font-family: 'Open Sans', Arial, sans-serif;
	text-align:center;
  font-weight: 300;
  background:#ececec;
  color:#bbb;
  width:100%;
  margin:4px 0;
  /*border-top:1px solid #ccc;*/
}



a.plus{
		margin:0;
		background:#669900;
		padding:1px 4px;
		margin:0 0 0 10px;
		font-size:1em;
		border-radius:2px;
		color:#fff;
}

#text_content p.help{	margin:10px 0px 0px 10px;letter-spacing:0px;font-size:1em;}

/* #help_wraper img{margin:0 10px 0 0;}*/

#help_wraper{
	position:relative;
	background:url(/images/help_wrap_back.png) 0 100% no-repeat;
	min-width:320px;
	width:50%;
	padding:0;
	margin:5px auto 15px auto;
	min-height:120px;
	height:auto;
	
	}
	
#help_wraper_img{position:absolute;margin:0;top:0px;left:0px;width:80px;height:;}

#help_text{position:relative;left:80px;top:0;margin:0;width:80%;}


h4 {
	background:none;
	font-family: 'Lato', sans-serif;
	text-align:left;
  font-weight: 400;
	color:#333;
	text-transform:uppercase;
		padding:0;
	margin:0 10px 0px 10px;
	font-size:1.250em;
	letter-spacing:0px;
}

h4.contact {font-weight: 400;text-align:center;}


h5 {
	background:none;
	font-family: 'Lato', sans-serif;
	text-align:left;
  font-weight: 400;
	color:#333;
	text-transform:uppercase;
		padding:0;
	margin:0 10px 0px 10px;
	font-size:1em;
	letter-spacing:0px;
}

p.saved_data{position:fixed; 
	width:100%; 
	background-color: #91d900; 
	color : #222; 
	font-size:1em;
	text-align:center; 
	vertical-align:middle; 
	padding:8px 0; 
	box-shadow:0px 2px 2px rgba(0,0,0,0.2);
z-index:8000;
}

#text_content {
	position:relative;
	overflow-y:auto;
	margin:60px auto 0 auto;
	/*border:1px solid #000;*/
	padding-bottom:0px;
}

#text_content hr, aside hr { clear:both; border: 0px solid none; color : #fff; border-top : 1px solid rgba(0,0,0,0.2); width: 100%; height: 1px; margin:15px 0 20px 0;  padding: 0; }


#text_content ul{
	margin:0 0 0 2em;
}

#text_content p{}

#text_content p a, #text_content p a:hover{font-weight:bold;}

#text_content p.small {
font-size:0.875em;	
}

#text_content p, #text_content li, #text_content ul li{
 	text-align:left;
	font-size:1em;
	line-height:1.250em;
	font-weight: 400;
	color:#333;
	margin:0 10px 0 20px;
}

#text_content p.time{
	background-color: rgba(255,255,255,0.1);
 	color:#555;
 	font-weight:300;
 	font-size:0.875em;
	margin:0px 10px 10px 10px;
	padding:2px 0 2px 4px;
	}

#text_content p.mainpage{
 	/*font-weight:700;*/
	/*letter-spacing:1px;*/
	}
	
#text_content p.large{
 	font-size:1em;
	letter-spacing:0;
	background-color: rgba(255,255,255,0.2);
	padding:2px 0 2px 4px;
}

#text_content p.saved_data{background-color: #669900; color : #fff; text-align:center; width:100%; padding:5px;}



#text_content li, #text_content ul li{
 	line-height:1.7em;
	/*list-style: none;*/
}

/*
div.menuitem_cont{
	width:20%;
	float:left;
	}
*/
div.menuitem_cont{
	float:none;
	min-width:320px;
	max-width:780px;
	width:90%;
	margin:0 auto 20px auto;}

div.menuitem_bottom_chk{
	width:100%;
	clear:left;
	min-width:320px;
	height:auto;
	overflow-y:auto;
	margin:0 auto 20px auto;
	}

/*
div.menucont{
	display:table;
	width:100%;
	border-spacing: 1px 1px;
	}

div.menurow{
	display:table-row;
	
	}

div.menu_head{
	display:table-cell;
	background-color:#e5e5e5; 
	font-family: "Lato"; 
	font-size:1.5em;
	font-weight:300; 
	padding:5px;
	text-align:center;
	width:20%;
	}

div.order_dayact{display:table-cell;background-color:#669900; text-align:center;color:#fff;text-transform:uppercase;padding:0 10px;}
div.order_dayina{display:table-cell;background-color:#d54b4b; text-align:center;color:#fff;text-transform:uppercase;padding:0 10px;}
div.menutop {display:table-cell;vertical-align:top;}
*/

blockquote {
 /* background-color: rgba(0,0,0,0.2);*/
 background-color: rgba(255,255,255,0.4);
 border-left:8px solid #444;
 border-right:2px solid #444;
  border-radius:1px;
  margin:20px 30px;
  padding: 20px;
  quotes: "\201C""\201D""\2018""\2019";
}
/*
blockquote:before {
  color: #03997e;
  content: open-quote;
  font-size: 5em;
  line-height: 0.1em;
  vertical-align: -0.4em;
}
*/


#text_content blockquote p {
  /*font-style:italic;*/
  color:#444;
  font-size:1em;
  text-shadow:none;
}


#articletags{margin:20px 0 20px 5px;}

#profilwrapper{
	float:left;
	width:100%;
	min-height:110px;
	}
	
	
div.profilimage{
	float:left;
	width:100px;
	height:100px;
	border:1px solid rgba(0,0,0,0.2);
	background-repeat: no-repeat;
  background-size:cover;
  background-position: center center;
	}

#foot_cont {
position : relative;
margin-top:20px;
background-color:#231f20;
margin:0 auto; 
width:100%;
min-height : 280px;
overflow:hidden;
}
	
footer {
clear:left;
position : relative;
margin-top:20px;
margin:0 auto; 
max-width: 1200px;
width:100%;
min-height : 280px;
overflow:hidden;
color:#fff;	
}

footer h4 {
	font-family: 'Lato', sans-serif;
	text-align:left;
  font-weight: 700;
	color:#fff;
	text-transform:uppercase;
	padding:0;
	margin:0 10px 10px 10px;
	font-size:1em;
	letter-spacing:2px;
}

footer p{
	font-size: 0.875em;
	text-align:center;
	font-family: "Courier New";
	font-weight:300;
}

footer ul {
margin : 0px 0 0 10px;
padding : 0px;
}

footer li {
	list-style:none;
	font-size: 0.750em;
	text-align:left;
	font-family: "Courier New";
	font-weight:300;
	line-height:2em;
	margin-left:5px;
}


footer li a:link,  footer li a:visited{
	font-weight:300;
	color:#fff;
}

footer li a:hover{
	font-weight:300;
	color:#669900;
}

#footer_phone {
    position: relative;
    float: right;
    display: inline-block;
    background: url("/images/icon_phone.png") no-repeat scroll 0px 50% transparent;
    padding: 0px 10px 10px 44px;
    text-align: left;
    margin: 10px 0px;
    font-size: 1.25em;
    font-family: "latolight",sans-serif;
    line-height: 46px;
    color: #FFF;
 
}

div.foot_blk{
	position:relative;float:left;margin:20px;padding:0 20px 0 0;
	min-height:200px;
}

p.foot_ref{font-size: 0.625em; color: #666; position:absolute;bottom:4px;left:0;width:100%;text-align:center;}
p.clear{clear:both;float:left;width:96%;margin:0;padding:0;}

a.foot_ref:link, a.foot_ref:visited {color: #666;}
a.foot_ref:hover {color: #fff;}

a.readmore {
position:relative;
clear:both;
background-color:#777;
float:right; 
height:16px; 
vertical-align:middle;
text-align:center;
font-weight:300;
color:#fff;
padding:2px 8px 2px 8px;
line-height:16px;
font-size:1em;
transition: all 0.35s ease 0s;
margin:5px 10px 0 0;
text-shadow:none;
}
a.readmore:hover, #text_content a.readmore_large:hover {color:#111; text-shadow:none;font-weight:300;}

#text_content a.readmore_large {
font-family: 'Oswald', sans-serif;
position:relative;
float:right; 
text-align:center;
font-weight:300;
background-color:#777;
color:#fff;
padding:2px 12px 2px 12px;
line-height:22px;
font-size:0.875em;
letter-spacing:2px;
transition: all 0.35s ease 0s;
margin:10px 0 10px 0;
text-shadow:none;
}

#price:hover, #readmore:hover{
box-shadow:none;
}

#share{margin:0px 10px 0 10px;min-height:32px;}
#share_face{	margin:0 8px 0 0; float:right; width:28px;	height:28px;	background-image:url('/images/share_icons.png');	background-repeat:no-repeat; background-position:0px 0px;	cursor:pointer;	transition: all 0.35s ease 0s;}
#share_face:hover{	background-position:0px -30px;}
#share_goog{	margin:0 8px 0 0; float:right;	width:28px;	height:28px;	background-image:url('/images/share_icons.png');	background-repeat:no-repeat; background-position:-32px 0px;	cursor:pointer;	transition: all 0.35s ease 0s;}
#share_goog:hover{	background-position:-32px -30px;}
#share_link{	margin:0 8px 0 0; float:right;	width:28px;	height:28px;	background-image:url('/images/share_icons.png');	background-repeat:no-repeat; background-position:-64px 0px;	cursor:pointer;	transition: all 0.35s ease 0s;}
#share_link:hover{	background-position:-64px -30px;}
#share_pint{	margin:0 8px 0 0; float:right;	width:28px;	height:28px;	background-image:url('/images/share_icons.png');	background-repeat:no-repeat; background-position:-96px 0px;	cursor:pointer;	transition: all 0.35s ease 0s;}
#share_pint:hover{	background-position:-96px -30px;}
#share_twee{	margin:0 0px 0 0; float:right;	width:28px;	height:28px;	background-image:url('/images/share_icons.png');	background-repeat:no-repeat; background-position:-128px 0px;	cursor:pointer;	transition: all 0.35s ease 0s;}
#share_twee:hover{	background-position:-128px -30px;}



input[type=text], input[type=password] { 
	margin : 10px; 
	padding : 6px 4px 6px 4px; 
	min-width : 260px; 
	width: 90%;
	width: calc(100% - 30px);
	background-color:#FFF; 
	border : 1px solid #ccc; 
	font-size : 1em; 
	transition: all 0.35s ease 0s; 
	color:#666; }


select{
	background:transparent;
	margin : 10px; 
	padding : 6px 28px 6px 4px; 
	min-width : 260px; 
	width: 60%;
	border : 1px solid #ccc; 
  overflow: hidden;
	font-family: 'Lato';
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  background: transparent url(/images/arrow_down_20.png) no-repeat center right;
}

select::-ms-expand {
    display: none;
}

select option{
	
	font-family: 'Lato';
 padding : 6px 4px 6px 4px;
}

select.small{
min-width:100px;
width:auto;	
}


input[type=text]:disabled, input[type=text][disabled] {background : none; border : 0px solid #ccc; background-color:#DDD; color:#666; }
input[type=text]:focus, input[type=password]:focus {border:1px solid #888;	box-shadow: 2px 2px 2px rgba(0,0,0,0.2); color:#666;}
input[type=checkbox]:focus {border : 1px solid #888; background-color:#FFF;}
textarea {	margin : 10px; 
	padding : 6px 4px 6px 4px; 
	min-width : 260px; 
	min-height:120px;
	width: 90%; 
	width: calc(100% - 30px); background-color:#FFF; border : 1px solid #ccc; resize: none; overflow: auto; color:#666; transition: all 0.35s ease 0s;}
textarea:focus {box-shadow: 2px 2px 2px rgba(0,0,0,0.2);border:1px solid #888;}
::-webkit-input-placeholder { color:#999; font-family: 'Lato'; }
::-moz-placeholder { color:#999; font-family: 'Lato'; } /* firefox 19+ */
:-ms-input-placeholder { color:#999; font-family: 'Lato'; } /* ie */
input:-moz-placeholder { color:#999; font-family: 'lato'; }

input[type=submit].full{

	position:relative;
	background-color:#525252;
	border-radius:2px;
	min-width : 100px;
	width: 90%; 
	width:calc(100% - 20px);
	height:38px; 
	text-align:center;
	margin : 10px; 
	padding : 4px;
	color:#fff;
	font-family: "Courier New";
	font-size:1em;
	border-style:none;
	border:1px solid rgba(0,0,0,0);
	text-transform:lowercase;
}

input[type=submit].full:hover{
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2); color:#000;
}


	
	
input[type=submit].send{
position:relative;
float:right;
background-color:#669900;
border-radius:2px;
min-width:130px;
height:38px; 
vertical-align:middle;
text-align:center;
margin:20px 0px 20px 0px;
padding:0px 10px;
color:#fff;
text-align:center;
font-family: 'latolight', sans-serif;
font-weight:300;
font-size:1em;
border:none;
}

input[type=submit].send:hover{
	color:#000;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}

input[type=submit].delete{
position:relative;
float:right;
background-color:#d54b4b;
border-radius:2px;
min-width:130px;
height:38px; 
vertical-align:middle;
text-align:center;
margin:20px 0px 20px 0px;
padding:4px 8px;
color:#fff;
text-align:center;
font-family: 'latolight', sans-serif;
font-weight:300;
font-size:1em;
border:none;
}

input[type=submit].delete:hover{
	color:#000;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}



div.incdec{
	margin:4px auto 0 auto;
	width:46px;
	height:36px;
	
}


input[type=text].spinner{
	font-size:1em;
	padding:6px;
	margin:0;
	min-width:20px;
	max-width:20px;
	max-height:20px;
	border:none;
	text-align:right;
	background-color:rgba(255,255,255,0);
	vertical-align: top;
	
	}
	
input[type=text].spinner:focus{
box-shadow:none;
	}

.button {
	position:relative;
	float:left;
	margin:0;
  cursor: pointer;
  width: 10px;
  height: 10px;
  text-align: center;
 	font-size:0.75em;
 	padding:2px 0px;
}
.inc {
 }
.dec {
 }

.buttons {
  padding: 0;
  margin:0;
}

#singleprod_large .addbutton{
display: inline-block;
border: 2px solid #DDD;
width: 26px;
height: 26px;
text-align: center;
padding: 1px 3px;
margin: 0px 2px;
cursor: pointer;
line-height: 26px;
font-weight: 800;
color: #888;
vertical-align: top;
-moz-user-select: none;
-webkit-user-select: none;
font-size:1em;

}



#singleprod_large .bouble{
	position:absolute;
	display:none;
background-color: #91d900; 
color : #222; 
text-align:center; 
width: 90%; 
padding:8px 0;
text-transform:uppercase;
border-radius:2px;
box-shadow:0px 2px 4px rgba(0,0,0,.6);
}

#singleprod_large .addbutton:hover{
border: 2px solid #444;
color: #8AC42F;}


#singleprod_large input.spinner[type="text"] {
		color: #777;
font-size: 1em;
padding: 4px;
margin: 0px 0px 0px 10px;
min-width: 50px;
max-width: 50px;
border: 2px solid #DDD;
text-align: left;
background-color: rgba(255, 255, 255, 0);
}

#singleprod_large div.price_row {
    clear: both;
    margin-top: 5px;
    padding-top: 2px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-top: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;
}

#singleprod_large p.price_num {
    float: left;
clear: left;
width: 100%;
font-family: "Courier New";
font-weight: 400;
font-size: 16px;
background-color: #bbb;
text-align: center;
color: #FFF;
text-transform: uppercase;
padding: 2px 0px;
margin:0 0 10px 0;
}

input.add_to_cart[type="submit"] {
    font-size: 1em;
    line-height: 1.125em;
    font-family: "latolight",sans-serif;
    font-weight: 300;
    color: #FFF;
    padding: 6px 10px 6px 46px;
    border: medium none;
    border-radius: 2px;
    display: inline-block;
    margin:0 0 0 5px;
    background: url("/images/icon_cart.png") no-repeat scroll 10px 50%;
    background-size:20px 20px;
    background-color: #669900;
    text-transform: uppercase;
    transition: all 0.35s ease 0s;
    cursor: pointer;
}

input.add_to_cart[type="submit"]:hover {
    color:#444;
}

table.cart{border-spacing: 0; border-collapse: collapse; margin:0 auto;min-width:700px;}
span.checkout-link{clear:left;display:block;margin:6px 0; width:100%;letter-spacing:0px;font-size:1.25em;}
span.hal{color:#777;}
span.ddar{color:#222;}

.text-white {color:#fff;}
.text-black {color:#000;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.text-left {text-align:left;}
.text-justify{text-align:justify;}
.text-small {font-size:0.75em;}
.text-esmall {font-size:0.875em;} 
.text-mlarge {font-size:1.125em;}
.text-large {font-size:1.25em;}
.text-redd {color: rgba(255, 0, 0, 1);}
.text-upper {text-transform:uppercase;}
.text-bold {font-weight:500;}
.text-ebold {font-weight:700;}
.text-green {color:#669900;}

th.cart {
    border: 1px solid #DDD;
    background: none repeat scroll 0% 0% #EAEAEA;
    padding: 4px 10px;
    text-shadow: 0px 1px 0px #FFF;
}
td.cart {
    border-bottom: 1px solid #DDD;
    border-right: 1px solid #FFF;
    padding: 4px 10px;
}
td.ship {
     padding: 4px 10px;
}

.table {
    border-spacing: 1px 0px;
    border-collapse: separate;
    min-width:320px;
    width:96%;
    margin:0 auto 20px auto;
}

.table td, .table th {
    padding: .35rem .75rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

th.w40,	td.w40		{min-width:40px;width:40px;}
th.w60,	td.w60		{min-width:60px;width:60px;}
th.w80,	td.w80		{min-width:80px;width:80px;}
th.w90,	td.w90		{min-width:90px;width:90px;}
th.w100, td.w100		{min-width:100px;width:100px;}
th.w110, td.w110		{min-width:110px;width:110px;}
th.w120, td.w120		{min-width:120px;width:120px;}
th.w140, td.w140		{min-width:140px;width:140px;}
th.w160, td.w160		{min-width:160px;width:160px;}
th.w240, td.w240		{min-width:240px;width:240px;}

.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: rgba(0, 0, 0, .05);
}

td.listafej, th.listafej	{ 
	/* background: linear-gradient(#fbf3d7,#fffae0,#fbf3d7); */  
	background-color: #fbf3d7;
	color: #000; 
	text-align: center; 
	vertical-align: middle; 
	padding: 4px 6px; 
	font-weight:bold; 
	border-top:1px solid rgba(0,0,0,0.25);
	border-bottom:1px solid rgba(0,0,0,0.25);
}

	
td.listafejnb, th.listafejnb	{ 	
	background: linear-gradient(#fbf3d7,#fffae0,#fbf3d7); 
	color: #000; 
	text-align: center; 
	vertical-align: middle; 
	padding: 4px 6px; 
	font-weight:bold; 
	border-top:1px solid rgba(0,0,0,0.25);
	border-bottom:1px solid rgba(0,0,0,0.25);
	border-right:1px solid rgba(0,0,0,0.25);
	box-shadow:none;
}

td.noborder	{border:none;}
	
span.full {
    display: inline-block;
    background-color: #525252;
    width: 80%; 
    width: calc(100% - 20px);
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    color: #FFF;
    font-size: 1em;
    text-transform: lowercase;
    transition: all 0.35s ease 0s;
}

span.salmon {
    background-color: #669900;
}

span.salmon:hover {
    color: #000;
}

span.foodtype { 
	border: 1px solid #a5d24a; 
	-moz-border-radius:2px; 
	-webkit-border-radius:2px; 
	display: inline-block; 
	padding: 4px; 
	text-decoration:none; 
	background: #cde69c; 
	color: #638421; 
	margin-right: 5px; 
	margin-bottom:5px;
	/* font-family: helvetica; */
	/*font-family: 'latolight', sans-serif;*/
	font-size:13px;
	}
	
span.foodtype a { font-weight: bold; color: #82ad2b; text-decoration:none; font-size: 11px;  } 

#text_content p.date {
color : #a9a9a9;
font-size : 12px;
text-decoration : none;
text-align : left;
vertical-align : top;
margin:-10px 0px 10px 0px;
-moz-text-shadow: 	none;
-webkit-text-shadow: 	none;
text-shadow: none;
}

#text_content a.dark {
    color: #444;
    text-decoration: none;
    text-align: left;
    font-weight: 600;
    transition: all 0.2s ease 0s;
}

input[type="checkbox"] {
    transform: scale(1.4);
    padding: 5px;
}

.submitb {background-color:#777;
float:right; 
min-width:60px;
height:22px; 
vertical-align:middle;
text-align:center;
color:#fff;
border:1px solid #555;
padding:0px 12px 2px 12px;
font-size:12px;
box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
transition: all 0.35s ease 0s;}

.submitb:hover{
box-shadow:none;}

#map {
	width: 100%;
	min-width:320px;
  min-height: 400px;
  background-color:#18181c;
  margin-bottom:20px;
}

div.mentes{
	float:left;
	margin:0px;
	width:100%;
	text-align:right;
}

 div.cookiealert{
		display: block;
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 20px 0;
		z-index: 59999;
		text-align: center;
		color: #fff;
		line-height: 2em;
		background-color: rgba(0,0,0,0.6);
		font-size: 16px;
}

div.cookiealert p{line-height: 2em;}

a.moreinfos{
color: #fff;
font-weight: normal;
text-decoration:underline;

}

a.moreinfos:hover{
color: #aaa;
}

a.iagree{
background-color: #83ba43;
margin: 0 0 0 20px;
padding: 4px 12px;
color: #fff;
text-align: center;
font-weight: 300;
font-size: 1em;
border: 1px solid #83ba43;	
}

a.iagree:hover {
    color: #000;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}


@media screen and (min-width: 1200px){
		#main_wrap {width: 1200px;}
		#text_content{	float:left; width:1200px;}
		aside { width:340px; height: auto; float: right;}
		#top10items, #freshitems{min-height:490px;}
		.instaplug{height:336px;overflow-y:hidden;}
}


@media screen and (min-width:940px) and (max-width:1199px) {
	#main_wrap {width: 100%;}
	#head{width: 100%;}
	/* #text_content{	float:left; width:66%;}*/
	aside { width:32%; height: auto; float: right;}
		.instaplug{height:336px;overflow-y:hidden;}
}

@media screen and (max-width:939px) {
		#main_wrap {min-width: 320px;width:100%;}
		#head{width: 100%;}
		#text_content{float:left; min-width: 320px;width:100%;}
		aside { width:100%; height: auto; float: left;}
		nav{display:none;}
		#icons{display:none;}
		#menu_icon {display:inline;}
		div.social{float:left;}
		div.futoszalag{width:80%;width:calc(100% - 24px);min-height:0;margin:0 0 10px 0;}
		#grey_left{width:100%;float:left;margin-bottom:10px;padding-bottom:20px; border-bottom:1px solid #f7f7f7;}
		#grey_mid{width:100%;float:left;margin-bottom:10px;padding-bottom:20px; border-bottom:1px solid #f7f7f7;}
		#grey_right{width:100%;float:left;margin-bottom:10px;padding-bottom:20px;}
			.instaplug{height:290px;overflow-y:hidden;}
		div.news_one{width:95%; min-height: 200px;	width:80%;width: calc(100% - 20px);}
		div.news_one .in{min-height:90px;}
		div.menuitem_cont{float:none;min-width:320px;width:90%;margin:0 auto;}
		div.menuitem_bottom_chk{width:90%;}
		div.detox{min-height: 200px;	width:80%;width: calc(100% - 20px);}
		div.detox_inner{min-height:80px;	}
}

@media screen and (max-width:480px) {
	#account span.name{display:none;}
	div.logo{width:100px; height:100px;}
	input.add_to_cart[type="submit"] {margin:10px 0 0 35px;}
	span.foodtype { padding: 4px 2px; font-size:11px;	letter-spacing:0px;}
	span.checkout-link{font-size:1.125em;}
}
